.tabs2link {
	color: #656565;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}
.tabs2link:hover {
	text-decoration: underline;
}
.link{
	top:30px;
	left:80px;
	width:200px;
	height:10px;
	position:relative;
}
.vt_m_info .tabs2mmore {
	list-style-type: none;
	font-weight: normal;
	text-align: right;
}
#demo a {
width:100%;
overflow:hidden;
font:12px/16px tahoma;
display:block;
text-decoration:none;
margin:2px;
color:#4a551c;
padding-left:2px;
text-align:left;
}
#demo a:hover {
color:#ff6600;
}